import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HeatStackListComponent } from './heat-stack-list.component';
import { RouterTestingModule } from '@angular/router/testing';
import { HttpClientTestingModule } from '@angular/common/http/testing';

describe('HeatStackListComponent', () => {
  let component: HeatStackListComponent;
  let fixture: ComponentFixture<HeatStackListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [HeatStackListComponent],
      imports: [RouterTestingModule, HttpClientTestingModule],
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(HeatStackListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
